a {
  text-decoration: none;
}
.main-menu {
  position: static;
  transform: none;
}
.btn-primary {
  --bs-btn-bg: var(--bs-primary);
  --bs-btn-border-color: var(--bs-primary);

  --bs-btn-hover-bg: #e64a2e;
  --bs-btn-hover-border-color: #e64a2e;
  
  --bs-btn-active-bg: #cc4028;
  --bs-btn-active-border-color: #cc4028;

  --bs-btn-focus-shadow-rgb: 255, 87, 51;
  
  --bs-btn-disabled-bg: var(--bs-primary);
  --bs-btn-disabled-border-color: var(--bs-primary);
}

.btn-outline-primary {
  --bs-btn-color: var(--bs-primary);
  --bs-btn-border-color: var(--bs-primary);
  
  --bs-btn-hover-bg: var(--bs-primary);
  --bs-btn-hover-border-color: var(--bs-primary);
  
  --bs-btn-active-bg: var(--bs-primary);
  --bs-btn-active-border-color: var(--bs-primary);
  
  --bs-btn-disabled-bg: var(--bs-primary);
  --bs-btn-disabled-border-color: var(--bs-primary);
}

:root {
  /* Меняем основной цвет */
  --bs-primary: #ff5733; 
  /* Обязательно меняем RGB версию этого цвета (нужна для прозрачности теней) */
  /* Например, если цвет #ff5733, то это 255, 87, 51 */
  --bs-primary-rgb: 255, 87, 51; 
 
}
/* На экранах md и шире — центрируем */
@media (min-width: 768px) {
  .navbar {
    position: relative;
  }
  .main-menu {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
  }
}
.breadcrumbs {
    font-size: 14px;
    color: #666;
    margin: 15px 0;
}

.breadcrumbs ol {
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.breadcrumbs li {
    display: flex;
    align-items: center;
}

.breadcrumbs li + li::before {
    content: "›";
    color: #aaa;
    margin: 0 8px;
    font-size: 14px;
}

.breadcrumbs a {
    color: #007bff;
    text-decoration: none;
    transition: color 0.2s ease;
}

.breadcrumbs a:hover {
    color: #0056b3;
    text-decoration: underline;
}

.breadcrumbs span {
    color: #333;
}
.bgcolor{
    background-color: #F8F9FA;
}
.grbg {
    background: linear-gradient(-45deg, #F0FFF0, #FFDEAD, #FFB6C1, #E0FFFF);
    background-size: 400% 400%;
    animation: gradient 15s ease infinite;
}

@keyframes gradient {
    0% {
        background-position: 0% 50%;
    }
    50% {
        background-position: 100% 50%;
    }
    100% {
        background-position: 0% 50%;
    }
}
ul.icon1 li {
    margin-bottom: 1rem;
    list-style: none;
    position: relative;
    padding-left: 1rem;
}
ul.icon1 li::before{
    position: absolute;
    left: -40px;
    content: "";
    display: flex;
    justify-content: center;
    align-items: center;
    color: #ffffff;
    background-color: #4A5568; /*#ff8000;*/
    width: 30px;
    height: 30px;
    border-radius: 50%;
    content: "✓";
}
.icon-circle{
    background: #4A5568; /*var(--bs-primary);*/
    border-radius: 50%;
    min-width: 50px;
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
}